/* 
/* 売却方法でご提案画面 css
----------------------------------------------- */
.consultation-grid .page-block{
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.consultation-grid .number span{
	background: #087F83;
	color: #FFFFFF;
	display: inline-block;
	font-weight: bold;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
}
.consultation-grid h3{
	font-weight: bold;
	line-height: 1.4;
}
.consultation-grid .text span{
	color: #087F83;
	font-weight: bold;
}
.sell-guide .grid-view h2.h2_ttl {
	position: relative;
	text-align: center;
	font-weight: bold;
}
.sell-guide .grid-view h2.h2_ttl::before {
	position: absolute;
	content: '';
	display: block;
	background: #484848;
	height: 2px;
	width: 64px;
	top: 0;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.sell-guide .proposal-grid article h3 {
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.sell-guide .proposal-grid .mediation h3 {
	background: #087F83;
}
.sell-guide .proposal-grid .buying h3 {
	background: #EA595D;
}
.sell-guide .proposal-grid article .caption {
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
}
.sell-guide .proposal-grid dl {
	width: 100%;
	display: table;
}
.sell-guide .proposal-grid dl dt,
.sell-guide .proposal-grid dl dd {
	display: table-cell;
	vertical-align: middle;
}
.sell-guide .proposal-grid dl dt span {
	display: block;
	font-weight: bold;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	text-align: center;
}
.sell-guide .proposal-grid dl.merit dt span {
	border: 1px solid #087F83;
	color: #087F83;
}
.sell-guide .proposal-grid dl.demerit dt span {
	border: 1px solid #E97F17;
	color: #E97F17;
}
.sell-guide .proposal-grid dl dd {
	line-height: 1.2;
}
/*----------------------------------------------- 
/* レスポンシブ
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	.consultation-grid dl{
		padding: 0 3% 5% 3%;
	}
	.consultation-grid dl dt{
		margin-bottom: 1%;
	}
	.consultation-grid .text span{
		font-size: 4.6vw;
		line-height: 1;
	}
	.consultation-grid .number span{
		width: 35px;
		height: 35px;
		line-height: 37px;
		font-size: 5vw;
	}
	.consultation-grid h3{
		font-size: 4vw;
	}
	.consultation-grid p{
		font-size: 3.6vw;
	}
	.sell-guide .grid-view{
		padding: 15% 0 5% 0;
	}
	.sell-guide .grid-view h2.h2_ttl {
		font-size: 6vw;
	}
	.sell-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -15px;
	}
	.sell-guide .proposal-grid .page-block {
		display: block;
	}
	.sell-guide .proposal-grid article {
		padding: 0 3%;
		margin-bottom: 8%;
	}
	.sell-guide .proposal-grid article h3 {
		font-size: 4.6vw;
		padding: 3% 0 2% 0;
	}
	.sell-guide .proposal-grid article .caption {
		font-size: 4.6vw;
		margin: 7% 0 5% 0;
	}
	.sell-guide .proposal-grid dl {
		margin-bottom: 3%;
	}
	.sell-guide .proposal-grid dl dt {
		width: 100px;
	}
	.sell-guide .proposal-grid dl dt span {
		font-size: 3.6vw;
		padding: 5px 0 3px 0;
	}
	.sell-guide .proposal-grid dl dd {
		padding: 0 0 0 3%;
		font-size: 3.6vw;
	}
}
@media only screen and (min-width: 768px) {
	.consultation-grid .page-block dl{
		width: 33.3333%;
	}
	.consultation-grid dl dt{
		margin-bottom: 5px;
	}
	.consultation-grid p{
		font-size: 16px;
	}
	.consultation-grid .text span{
		font-size: 18px;
	}
	.sell-guide .proposal-grid article {
		width: 50%;
	}
	.sell-guide .proposal-grid dl {
		margin-bottom: 10px;
	}
	.sell-guide .proposal-grid dl dt {
		width: 140px;
	}
	.sell-guide .proposal-grid dl dt span {
		font-size: 16px;
		padding: 5px 0 3px 0;
	}
	.sell-guide .proposal-grid dl dd {
		padding: 0 0 0 10px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.consultation-grid dl{
		padding: 0 10px 40px 10px;
	}
	.consultation-grid .number span{
		width: 40px;
		height: 40px;
		line-height: 45px;
		font-size: 22px;
	}
	.consultation-grid h3{
		font-size: 20px;
	}
	.consultation-grid h3 .pc_br{
		display: none;
	}
	.sell-guide .grid-view {
		padding: 85px 0 40px 0;
	}
	.sell-guide .grid-view h2.h2_ttl {
		font-size: 40px;
	}
	.sell-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -25px;
	}
	.sell-guide .proposal-grid article {
		padding: 0 20px;
	}
	.sell-guide .proposal-grid article h3 {
		font-size: 22px;
		padding: 10px 0 6px 0;
	}
	.sell-guide .proposal-grid article .caption {
		font-size: 22px;
		margin: 25px 0 20px 0;
		height: 62px;
	}
}
@media screen and (min-width: 1025px) {
	.consultation-grid dl{
		padding: 0 30px 50px 0;
	}
	.consultation-grid .number span{
		width: 48px;
		height: 48px;
		line-height: 50px;
		font-size: 24px;
	}
	.consultation-grid h3{
		font-size: 24px;
	}
	.sell-guide .grid-view {
		padding: 100px 0 64px 0;
	}
	.sell-guide .grid-view h2.h2_ttl {
		font-size: 60px;
	}
	.sell-guide .grid-view h2.h2_ttl::before {
		width: 64px;
		top: -40px;
	}
	.sell-guide .proposal-grid article {
		padding: 0 40px;
	}
	.sell-guide .proposal-grid article h3 {
		font-size: 24px;
		padding: 10px 0 8px 0;
	}
	.sell-guide .proposal-grid article .caption {
		font-size: 24px;
		margin: 35px 0 30px 0;
		height: 67px;
	}
}
/* 
/* 問い合わせ完了画面 css
----------------------------------------------- */
/** スマホサイズ */
@media (max-width: 736px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    footer .footer-block .footer-nav {
        flex-flow: column;
    }
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        flex-flow: column;
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
/** タブレットサイズ */
@media (min-width: 736px) and (max-width: 1024px) {
    /** 全体 */
    html,
    body,
    .pageContent.wrapperContent {
        min-width: 0 !important;
    }
    /** フッター TODO 2024/07/18 後々共有CSSに移動予定 */
    /* footer .footer-block .footer-nav {
        flex-flow: column;
    } */
    footer .horizontal-line {
        display: none;
    }
    .footer .footer-wrap {
        padding: 8% 0;
    }
    .footer .footer-wrap .inner {
        display: block;
    }
    .footer .footer-logo {
        width: 100%;
        margin-bottom: 3%;
    }
    .footer .footer-logo h5 {
        font-size: 14px;
    }
    .footer .footer-nav {
        width: 100%;
        padding-left: 0;
        /* flex-flow: column; */
    }
    .footer .footer-nav .nav-items {
        margin-right: 0;
    }
    .footer .footer-nav .nav-items a {
        position: relative;
        font-size: 3.6vw;
        padding-right: 0;
        margin-bottom: 0;
        border-right: none;
        line-height: 3;
    }
    .footer .footer-bottom {
        padding: 3% 0;
    }
    .footer .footer-bottom .inner {
        -webkit-justify-content: space-between;
        justify-content: space-between;
    }
    .footer .footer-bottom .copy {
        font-size: 3.4vw;
    }
    .footer .footer-bottom ul {
        margin-left: 0;
    }
    .footer .footer-bottom ul li a {
        color: #ffffff;
        font-size: 3.4vw;
    }
    footer .flex-flow {
        flex-flow: column;
    }
    footer .vertical-line {
        display: none;
    }
    footer .left,
    footer .center,
    footer .right {
        width: 100% !important;
    }
}
